#home-line-chooser {
	float: left;
	clear: both;
	margin-bottom: 20px;
	width: 100%;
	padding-left: 0;
	margin-left: 0;
	background-color: #dadada;
	background-image: url(http://static.renishaw.net/resources/images/home-line-chooser-bg.png);
	_background-image: url(http://static.renishaw.net/resources/images/home-line-chooser-bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: solid 1px #ddd;
	border-width: 1px 0 0 0;
	height:152px;
	width: 758px;
	overflow: hidden;
	}

#home-line-chooser div h2 {
	padding: 0 10px 0 10px;
	border-bottom: 0;
}
	
.line-top-level-content { color: #666; visibility: visible;}
.inactive .line-top-level-content { visibility: hidden;}
.line-top-level-content img { 
	background-color:#FFF;
	border:1px solid #CCC;
	float:left;
	height:40px;
	padding:2px;
	vertical-align:top;
	width:40px;
	margin-right: 5px;
	}	
	
.line-top-level {
	float:left;
	width:251px;
	height:150px;
	color:#fff;
	background-color: transparent; 
	background-repeat: no-repeat;
	background-position: 50% 40px;
	color: #eee;
	border: solid 1px #ddd;
	border-width: 0 1px 0 0;
	}

.line-top-level.inactive{ background-color: transparent;}
.line-top-level.support { border-right-width: 0; }
.line-top-level.support.inactive{ border-right-width: 0; }

#productsImageDiv,
#retrofitsImageDiv,
#supportImageDiv {
	width: 80px;
	height: 80px;
	background-image:url(http://static.renishaw.net/media/shared/renishaw_com_2010_sb_cmm_combined.png?v=130722);
	_background-image:url(http://static.renishaw.net/media/shared/renishaw_com_2010_sb_cmm_combined.gif?v=130722);
	background-repeat: no-repeat;
	margin: 0 auto;
}

#productsImageDiv {
	background-position: -2px -2px;
}

#retrofitsImageDiv {
	background-position: -84px -2px;
}

#supportImageDiv {
	background-position:-166px -2px ;
}

.line-top-level.products #productsImageDiv,
.line-top-level.retrofits #retrofitsImageDiv,
.line-top-level.support #supportImageDiv { display: none; }
.line-top-level.products.inactive #productsImageDiv,
.line-top-level.retrofits.inactive #retrofitsImageDiv,
.line-top-level.support.inactive #supportImageDiv { display: block; }
.line-top-level:first { border-left-width: 1px; }
.line-top-level h3,.line-top-level h3 a,
.line-top-level h2,.line-top-level h2 a{ font-size: 16px;color: #fa7200; text-align:center; margin-top: 5px; margin-bottom:8px;}
.line-top-level.inactive h2, .line-top-level.inactive h2 a,  
.line-top-level.inactive h3, .line-top-level.inactive h3 a  { color: #777; }
.line-top-level-content li {
	float:left;
	font-size:13px;
	list-style-type:none;
	margin-left:15px;
	margin-bottom: 5px;
	width:30%;
	_width:29%;
	}

.products .line-top-level-content li { width:45%;}
.support .line-top-level-content li { width:30%;}
.line-top-level a, .line-top-level a strong { text-decoration: none;}
.line-top-level a:hover, .line-top-level a:hover strong { text-decoration: underline;}

#axis3-line-image,
#axis5-line-image,
#manual-line-image,
#accessory-line-image,
#retrofit-line-image,
#partner-line-image,
#modus-line-image,
#knowledgebase-line-image,
#renconnect-line-image,
#downloads-line-image,
#contact-line-image,
#support-line-image,
#manuals-line-image
 {
	border: solid 1px #CCC;
	background-image:url(http://static.renishaw.net/media/shared/renishaw_com_2010_sb_cmm_combined.png?v=130722);
	_background-image:url(http://static.renishaw.net/media/shared/renishaw_com_2010_sb_cmm_combined.gif?v=130722);
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
	width: 40px;
	height: 40px;
}

#axis3-line-image { background-position: -374px -44px;  }
#axis5-line-image { background-position: -416px -2px; }
#manual-line-image { background-position: -332px -2px; }
#accessory-line-image { background-position: -416px -44px; }
#retrofit-line-image { background-position: -248px -2px; }
#partner-line-image { background-position: -248px -44px; }
#modus-line-image { background-position: -332px -44px; }
#knowledgebase-line-image { background-position: -290px -44px; }
#renconnect-line-image { background-position: -374px -2px; }
#downloads-line-image { background-position: -290px -2px; }
#contact-line-image { background-position: -458px -2px; }
#support-line-image { background-position: -458px -44px; } 
#manuals-line-image { background-position: -500px -2px; }
